{
	"columns": [
		{
			"field": "sor_row_number",
			"width": 23,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "sor_partial_delivery_number",
			"width": 24,
			"name": "Erä",
			"enterable": 1
		},
		{
			"width": 105,
			"enterable": 1,
			"field": "sor_product_id",
			"name": "Tuote",
			"footerValue": "/B2,==BreakValue:"
		},
		{
			"field": "sor_delivered_date",
			"width": 69,
			"name": "Toimituspäivä",
			"enterable": 1
		},
		{
			"width": 50,
			"enterable": 1,
			"field": "sor_ordered_amount",
			"name": "Tilattu",
			"footerValue": "==Sum"
		},
		{
			"field": "sor_unit",
			"width": 28,
			"name": "Yks.",
			"enterable": 1
		},
		{
			"headerBackColor": 0,
			"width": 67,
			"enterable": 1,
			"lineBackColor": 0,
			"field": "sor_tariff_heading",
			"headerFontStyle": 1,
			"name": "Kerättävä"
		},
		{
			"headerBackColor": 0,
			"width": 48,
			"enterable": 1,
			"lineBackColor": 0,
			"field": "sor_position_",
			"headerFontStyle": 1,
			"name": "Kerätty"
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "sor_delivered_quantity",
			"name": "Toimitettu",
			"footerValue": "==Sum"
		},
		{
			"field": "sor_delivery_state",
			"width": 20,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "sor_dispatch_note_id",
			"width": 57,
			"name": "Lähetyslista",
			"enterable": 1
		},
		{
			"field": "sor_explanation",
			"width": 191,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"field": "sor_info",
			"width": 145,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "sor_kTbl",
		"gridName": "Keräyslista/myyntirivit",
		"type": "Output",
		"oneField": "sor_kTbl",
		"enterable": 1
	}
}